<refentry id="refentry.generate.name">
<refmeta>
<refentrytitle>refentry.generate.name</refentrytitle>
<refmiscinfo role="type">boolean</refmiscinfo>
</refmeta>
<refnamediv>
<refname>refentry.generate.name</refname>
<refpurpose>Output NAME header before 'RefName'(s)?</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='refentry.generate.name.frag'><xsl:param name="refentry.generate.name" select="1"/></src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>If true (non-zero), a "NAME" section title is output before the list
of 'RefName's. This parameter and
<parameter>refentry.generate.title</parameter> are mutually
exclusive. This means that if you change this parameter to zero, you
should set <parameter>refentry.generate.title</parameter> to 1 unless
you want get quite strange output.
</para>

</refsect1>
</refentry>
